[<text>
<title>gm &lt;gm&gt; uaw council opens session</title>
<dateline>    detroit, june 1 - </dateline>about 300 local representatives on the
united automobile workers union's general motors corp
bargaining council convened at a detroit hotel this morning for
private strategy sessions in the run-up to this summer's
national contract bargaining covering 380,000 uaw members at
gm.
    although the sessions were closed to the press, uaw
vice-president donald ephlin urged delegates in a bargaining
document obtained by reuters to be "willing to use creative and
non-traditional means in achieving our bargaining goals."
    the document calls outsourcing of gm's production work to
foreign or non-gm operations "perhaps the greatest single
threat to the job security of our members" and urges bargainers
to seek an expansion of limits on the giant automaker's ability
to outsource.
    while saying that outsourcing pits "worker against worker"
and the uaw "will not tolerate this practice," the document
falls short of demanding an outright ban on the practice and
instead calls for improvements in "current provisions and
restrictions on outsourcing."
    the union said its barginers must seek bans against plant
and work place closings "similar to those included in our 1982
and 1984 contracts."
    in addition, the uaw said, "full resumption of our
traditional wage formula is a top priority in this set of
negotiations."
    while the document does not specify a percentage wage
increase, the uaw's traditional standard before making
concessions in 1982 was a three pct annual wage increase with
benefits calculated from the base wage rate.
 reuter
</text>]